Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 12:01:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account yolanda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yolanda Bot:  Hi Yolanda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650695004 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971524133986            03:50 PM, 13th Apr                   Sohaib                   Hi Yolanda ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:50 PM, 13th Apr                     yolanda                    Hi Sir           03:51 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:51 PM, 13th Apr                     yolanda                    I have a problem with my order from Max App           03:51 PM, 13th Apr                     yolanda                    I ordered two items and it was cancelled. Later you send me a message saying that my items is going to be sold out if I don’t order them. I’ve put in the order again and it was again cancelled           03:53 PM, 13th Apr                   Sohaib                    We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           03:54 PM, 13th Apr                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            03:54 PM, 13th Apr                     yolanda                    Can you please remove items from your App which are not available anymore because this is really frustrating if you order and it’s  it’s           03:56 PM, 13th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:56 PM, 13th Apr                     yolanda                    I called your Customer Care and they told me twice the items are not available anymore but still you sent me a message to say that I           03:57 PM, 13th Apr                     yolanda                    Must order again. Which I did....and this time I made it a cash order and still it’s been cancelled from your side           03:58 PM, 13th Apr                   Sohaib                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           03:58 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:01 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396199